サポート » その他 » WPにログインできなくなった

  • 解決済 uki1x

    (@uki1x)


    しばらくぶりにWPを開いたところ、恐らく自動更新機能が動作したのか

    Warning: require(/export/sd08/www/jp/r/e/gmoserver/9/1/sd0128291/〇〇/〇〇/wp-includes/class-wp-block-template.php): failed to open stream: No such file or directory in /export/sd08/www/jp/r/e/gmoserver/9/1/sd0128291/〇〇/〇〇/wp-settings.php on line 175

    Fatal error: require(): Failed opening required ‘/export/sd08/www/jp/r/e/gmoserver/9/1/sd0128291/〇〇/〇〇/wp-includes/class-wp-block-template.php’ (include_path=’.:’) in /export/sd08/www/jp/r/e/gmoserver/9/1/sd0128291/〇〇/〇〇/wp-settings.php on line 175
    のようにエラーが表示されてログインもできなくなってしまいました

    エラーメッセージの通り、class-wp-block-template.phpというファイルはなくなっており、
    該当のソースをコメントアウトしてもエラーが治りません。

    バックアップも撮っていないので
    ひとまず現状のWPフォルダすべてローカルに落としてきたのですが、
    その他の対処方法が分からずご相談させていただきました。
    よろしくお願いいたします。

    ヘルプの必要なページ: [リンクを見るにはログイン]

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • スレッド開始 uki1x

    (@uki1x)

    手動で最新WPをインストールした所ログインでき、ページも表示できるようになりました。ありがとうございました。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • このトピックに返信するにはログインが必要です。